PANDA_ERROR(3)

NAME
panda_error - handle a Panda error

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 void panda_error (int fatal, char *msg);

DESCRIPTION

Print out the error message to stderr and then exit (if fatal is panda_true).

RETURNS

Nothing

EXAMPLE

#include<panda/constants.h> #include<panda/functions.h> panda_error ("All is rotten in the state of Denmark");

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.